html[dir="ltr"] body {
    direction: ltr;
    text-align: left;
}


#toolbar-administration nav {
    z-index: 10000;
}

body.toolbar-horizontal header.header {
    top: 79px;
}

.page-head:after {
    right: -0 !important;
}

.path-contact form.contact-form .control-label.input-has-value {
    opacity: 0;
}


nav.top-navbar a {
    line-height: normal !important;
}

html[dir="ltr"] nav.top-navbar>div>ul {
    margin-left: auto;
}

html[dir="ltr"] .header .navbar .navbar-brand {
    margin: 0px 0px 0px 0px;
}

ul.language-switcher-language-url.links {
    list-style: none;
}

html[dir="ltr"] .header .navbar-nav.nav-btns {
    margin-left: auto;
    margin-right: 0px;
}

html[dir="ltr"] .header .navbar-nav.nav-btns .nav-item {
    border-right: 1px solid rgba(60, 60, 59, 0.2);
    border-left: none;
}

html[dir="ltr"] .dropdown-menu {
    left: 1.2rem;
    right: auto;
    text-align: left;
}

html[dir="ltr"] .dropdown-menu.settings-menu {
    right: 1.2rem !important;
    left: auto !important;
    text-align: left !important;
}

html[dir="ltr"] .dropdown-menu .dropdown-title {
    padding-left: 16px;
    padding-right: 0;
}

html[dir="ltr"] .dropdown-menu .dropdown-title:before {
    content: "";
    position: absolute;
    right: auto;
    left: 0;
    top: 0;
    width: 2px;
    height: 100%;
    background-color: #00726f;
}

html[dir="ltr"] .header .navbar-nav.nav-btns .nav-item:last-child {
    border: 0;
}

html[dir="ltr"] .footer .footer-top .logos .balady-logo {
    margin-right: 16px;
    margin-left: 0;
}

html[dir="ltr"] .footer .footer-top .logos .vision-logo {
    margin-left: 16px;
    margin-right: 0;
}

html[dir="ltr"] .social-list .social-list-item:last-child {
    margin-left: 16px;
    margin-right: 0;
}

html[dir="ltr"] .copyRight-links li {
    border-right: 1px solid #ddd;
    border-left: 0;
}

html[dir="ltr"] .copyRight-links li:last-child {
    padding-left: 10px;
    padding-right: 0;
    border: 0;
}

html[dir="ltr"] .main-slider .slide-item .item-caption {
    padding-left: 88px;
    padding-right: 0;
}


html[dir="ltr"] a.arrow-btn {
    direction: ltr;
}

html[dir="ltr"] span.arrow img,
html[dir="ltr"] span.arrow svg {
    transform: rotate(180deg);
}

html[dir="ltr"] .slider-action {
    padding: 0 0 0 80px;
    right: 30px;
    left: auto;
}

html[dir="ltr"] .slider-action .slider-counter {
    margin-right: 1.6rem;
    margin-left: 0;
}

html[dir="ltr"] .main-slider .slide-item .item-img {
    margin-right: -30px;
    margin-left: 0;
}

html[dir="ltr"] .workshopsEvents .section-item .workShops .all-btn {
    margin-right: 0;
    margin-left: 1.6rem;
}

html[dir="ltr"] .box-item__content .box-labels .label-item:last-child {
    margin-right: 0;
}

html[dir="ltr"] .box-item__content .box-labels .label-item {
    margin-right: 1rem;
    margin-left: 0;
}

html[dir="ltr"] .header .navbar-nav.nav-btns .search-form .close-btn {
    right: 0;
    left: auto;
}

html[dir="ltr"] .arrow-btn .arrow {
    margin-left: 6px;
    margin-right: 0;
}

html[dir="ltr"] .accessabilty-controls .update-text {
    margin-right: 3.2rem;
    margin-left: 0;
}

html[dir="ltr"] .paginationjs-pages ul li.paginationjs-next a::before {
    transform: rotate(315deg);
}

html[dir="ltr"] .paginationjs-pages ul li.paginationjs-prev a::before {
    transform: rotate(135deg);
}

html[dir="ltr"] .download-btn .btn-icon-type,
html[dir="ltr"] .download-btn .btn-text,
html[dir="ltr"] .btns-container .download-btn {
    margin-left: 0;
    margin-right: 1rem;
}

html[dir="ltr"] .arrow-btn.arrow-btn-prev:hover .arrow {
    -webkit-transform: rotate(-180deg) translateX(5px);
    -ms-transform: rotate(180deg) translateX(5px);
    transform: rotate(-180deg) translateX(5px);
}

html[dir="ltr"] .arrow-btn:hover .arrow {
    -webkit-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
}

html[dir="ltr"] .steps-box .progress-number .counter {
    left: 80px;
    right: auto;
}

html[dir="ltr"] a.step-btn.button-submit span.arrow svg {
    transform: none;
    margin: 5px;
}

html[dir="ltr"] .section-head.text-right {
    text-align: left !important;
}

html[dir="ltr"] .form-group.has-select i {
    right: 10px;
    left: auto;
}

html[dir="ltr"] .accordion .card .card-header .btn-link {
    text-align: left;
    padding: 1rem 0 1rem 30px;
}

html[dir="ltr"] .dropdown-menu .settings-menu-content .contrast-hold h3 {
    margin-right: 1rem;
    margin-left: 0;
}

html[dir="ltr"] .inline-text-icon>p {
    padding-left: 73px;
    padding-right: 0;
}

html[dir="ltr"] .inline-text-icon .icon {
    float: left;
}

html[dir="ltr"] .accordion .card .card-header .btn-link::after {
    left: 0;
    right: auto;
}

html[dir="ltr"] .form-group .select-icon {
    right: 15px;
    left: auto;
}

html[dir="ltr"] .content-item .content-item__list li,
.content-item ul li {
    padding-left: 1.2rem;
    padding-right: 0;
}

html[dir="ltr"] .content-item .content-item__list li:before,
.content-item ul li:before {
    left: 0;
    right: auto;
}

html[dir="ltr"] .about-slider .owl-nav {
    right: 1.5rem;
    left: auto;
}

html[dir="ltr"] .owl-nav .owl-prev svg {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

html[dir="ltr"] .owl-nav .owl-next svg {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

html[dir="ltr"] .structure .organizational-chart .prime-content::before {
    right: 15px;
    left: -15px;
}

html[dir="ltr"] .structure .blocks:last-of-type::after {
    left: -55px;
    right: auto;
}

html[dir="ltr"] .structure .blocks:last-of-type .block:not(:first-of-type):after {
    right: auto;
    left: -55px;
}

html[dir="ltr"] .structure .blocks:first-of-type::after {
    right: -55px;
    left: auto;
}

html[dir="ltr"] .structure .blocks .block:not(:first-of-type):after {
    right: -55px;
    left: auto;
}

html[dir="ltr"] .structure ol.card-blocks .blocks:after {
    left: -28px;
}

html[dir="ltr"] .structure ol.card-blocks .block:before {
    left: -28px;
    right: auto;
}

html[dir="ltr"] .structure ol.card-blocks>li:last-of-type .blocks::after {
    right: -28px;
    left: auto;
}

html[dir="ltr"] .structure ol.card-blocks>li:last-of-type .block:before {
    right: -29px;
    left: auto;
}

html[dir="ltr"] .structure ol.card-blocks .blocks .block-card ul:before {
    right: 0;
    left: 20px;
}

html[dir="ltr"] .structure ol.card-blocks .blocks .block-card ul li:after {
    right: 0;
    left: -24px;
}

html[dir="ltr"] .structure ol.card-blocks .blocks .block-card ul li {
    text-align: left;
}

html[dir="ltr"] .structure ol.card-blocks .block {
    border-left: 7px solid #182842 !important;
    border-right: 0 !important;
}

html[dir="ltr"] .structure ol.card-blocks>li:last-of-type .block {
    border-right: 7px solid #182842 !important;
    border-left: 0 !important;

}

html[dir="ltr"] .structure .organizational-chart .prime-content .prime .prime-title {
    width: 80px;
    left: 20%;
    right: auto;
}

html[dir="ltr"] .view-google-analytics-report .attachment-after .views-element-container li a {
    float: left;
}

html[dir="ltr"] .view-google-analytics-report .attachment-after .views-element-container li span strong {
    float: left;
}

html[dir="ltr"] .branches-list li a i {
    transform: rotate(180deg);
}

#customNav>form.search-form {
    display: none;
}

.page-head .breadcrumb li {
    color: #fff;
}

.page-head .breadcrumb li {
    font-size: 1.2rem;
    line-height: 3rem;
    padding: 0;
}

.page-head .breadcrumb li a {
    font-size: 1.2rem;
    color: #fff;
    /* -webkit-transition: all .3s ease-in-out; */
    transition: all .3s ease-in-out;
}

.path-contact .page-head .breadcrumb li.active {
    display: none;
}

.page-head .breadcrumb li+li::before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background-color: #fff;
    padding: 0;
    margin: 0 5px;
    display: inline-block;
}

.page-head .breadcrumb li.active {
    color: #80bc00;
}

ul.tabs--primary.nav.nav-tabs {
    border-bottom: 1px solid #e1e4e8;
    justify-content: flex-start;
}

ul.tabs--primary.nav.nav-tabs {
    margin: 20px 0px 50px;
}


ul.tabs--primary.nav.nav-tabs li.active {
    background: #22726e;
    color: white;
}

ul.tabs--primary.nav.nav-tabs li {
    padding: 10px;
    background: #eee;
}

ul.tabs--primary.nav.nav-tabs li.active a {
    color: white;
}

ul.tabs--primary.nav.nav-tabs li a {
    color: #03716e;
    margin: 0 5px;
}

ul.tabs--primary.nav.nav-tabs li a:hover {
    color: #80bc00;
}

.rsbtn .rsbtn_play {
    height: auto !important;
}

.rsbtn .rsbtn_play,
.rs_addtools .rsbtn_play {
    background: none !important;
    border: none !important;
}

.rsbtn .rsbtn_play .rsbtn_left {
    margin-left: 0 !important;
}

.controls-list .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text {
    font-size: 1.6rem !important;
}

.rsbtn .rsbtn_play .rsbtn_left .rsbtn_text .fa {
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900 !important;
    color: #989898 !important;
}

.rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span {
    color: #fff !important;
    background-color: #00726f !important;
    padding: 3px 16px 6px !important;
    font-size: 1.2rem !important;
    font-family: "frutiger", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
    font-weight: 600 !important;
    line-height: 1.5 !important;
    height: auto !important;
}

.controls-list .rsbtn button.rsbtn_tooltoggle {
    display: none !important;
}

.controls-list .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text::before {
    font-size: 0;
    height: 100%;
    line-height: 28px;
    position: absolute;
    left: -3px;
}

.owl-carousel.owl-rtl .owl-item {
    float: left;
}

.site-pagination ul {
    padding: 0;
    margin: 0;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

.paginationjs-pages ul li.active a {
    color: #00726f;
}

.site-pagination ul li a {
    width: 32px;
    height: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: #3c3c3b;
}

.site-pagination ul li.paginationjs-next a,
.site-pagination ul li.paginationjs-prev a {
    background-color: #f6f6f6;
    border-radius: 2px;
}

.paginationjs-pages ul li.paginationjs-next a::before {
    content: '';
    position: absolute;
    border: 2px solid;
    border-color: #006d69;
    transform: rotate(-225deg);
    width: 8px;
    height: 8px;
    border-top: 0;
    border-left: 0;
}

.paginationjs-prev a,
.paginationjs-next a {
    color: transparent !important;
}

.paginationjs-pages ul li.paginationjs-prev a::before {
    content: '';
    position: absolute;
    border: 2px solid;
    border-color: #006d69;
    transform: rotate(314deg);
    width: 8px;
    height: 8px;
    border-top: 0;
    border-left: 0;
}

.site-pagination ul li a:hover {
    color: #00726f;
}

.path-e-services .owl-carousel .owl-item img {
    width: 32px;
    height: 32px;
    opacity: 0.5;
}

.map-page>.container {
    position: static;
}

.map-det-cont {
    z-index: 1;
    background: #fff;
    border-radius: 8px;
    padding: 3rem;
    overflow: hidden;
}

.map-page #map,
.map-page #map-office {
    width: 100%;
    height: 100%;
    bottom: 0;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 0;
    position: absolute !important;
    min-height: 100%;
}

.aside-col {
    margin-top: -26% !important;
}

.path-contact .section .section-head h2 {
    color: #00726f;
    font-size: 2.4rem;
    font-weight: 900;
}

.path-contact .form-item-name.form-group,
.path-contact .form-item-mail.form-group {
    width: 49.6%;
    display: inline-block;
    text-align: center;
}

.path-contact form.contact-form .control-label {
    position: absolute;
    top: 12px;
    left: 30px;
    font-weight: 500;
    font-size: 16px;
    opacity: 0.6;
    transition: .5s all;
}

.path-contact .form-group .form-text {
    margin-top: 0;
}

.path-contact .form-group .form-control {
    background-color: #f8f8f8;
}

div#edit-actions {
    margin: 40px 0px;
}

.path-contact button#edit-submit {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 7px 14px;
    min-width: 140px;
    height: 56px;
    border-radius: 2px;
    font-size: 1.4rem;
    color: #3c3c3b;
    background-color: #989898;
    border: 1px solid transparent;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background-color: #00726f;
    color: #fff;
    float: right;
}

.user-logged-in.path-contact .form-item-name label,
.user-logged-in.path-contact .form-item-mail label {
    display: none;
}

.path-contact button#edit-submit:hover {
    background-color: #80bc00;
    color: #fff;
    border: 1px solid #80bc00;
}

.path-contact button#edit-preview {
    display: none;
}

.contact-info .contact-info-data .contact-item {
    margin-left: 0;
}

html[dir="ltr"] .slide-item {
    flex-direction: row-reverse;
}

html[dir="ltr"] .owl-nav {
    right: 60px;
    left: auto;
}
.dropdown-menu {
  top: 25px !important;
}
@media (max-width: 1024px) {
    html[dir="ltr"] .owl-nav {
        right: 60px;
        left: auto;
    }
}

.nav.nav-tabs .nav-link.active .tab-icon img {
    filter: brightness(0) invert(1);
}

button.form-submit {
    padding: 1.2rem 2rem;
    background-color: #00726f;
    color: #fff;
    border: none;
    font-size: 1.4rem;
    box-shadow: none !important;
}

button.form-submit:focus,
button.form-submit:hover,
button.form-submit:not(:disabled):not(.disabled):active {
    background-color: #80bc00;
}

.services-section .box-item__icon img {
    width: 42px !important;
}



.news .section-content .slider-action {
    right: 15px;
    left: inherit;
    padding-left: 16px;
}

#myTabContent .owl-stage-outer{
    direction: ltr;
}

html[dir="ltr"] .see-more-container .btn .arrow:before {
    transform: translate3d(-50%, -50%, 0px) rotate(-45deg);
    left: 40%;
}

html[dir="ltr"] .see-more-container .btn .arrow {
    margin-left: 8px;
}

@media (max-width: 768px) {

    .path-contact .form-item-name.form-group,
    .path-contact .form-item-mail.form-group {
        width: 100%;
    }
    .map-google-cont {
        padding: 0;
        height: 500px;
        position: relative !important;
    }
}

@media only screen and (max-width: 640px) {
    .header .navbar .navbar-collapse .search-form .search-icon {
        left: inherit;
        right: 0;
    }

    .header .navbar .navbar-collapse .navbar-nav .nav-item.dropdown .nav-link:before {
        right: inherit;
        left: 5px;
    }

    .header .navbar .navbar-collapse .navbar-nav .nav-item.dropdown .nav-link {
        padding-left: 2rem;
        padding-right: inherit;
    }

    .main-slider .slide-item,
    .news .slide-item {
        flex-direction: column !important;
    }

    .main-slider .slide-item .item-img {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .main-slider .slide-item .item-caption {
        padding: 30px 30px 70px !important
    }

    .main-slider .owl-nav {
        right: 30px !important;
        left: inherit !important;
    }

    .slider-action {
        left: 30px !important;
        right: inherit;
        padding-left: 0 !important;
    }

    #myTabContent .owl-stage-outer{
        direction: inherit;
    }
    .map-det-cont {
        order: inherit;
    }

}

.flex-content-basis .inline-text-icon {
    flex-basis: 33%;
}

@media (max-width: 768px){
  .flex-content-basis .inline-text-icon {
      flex-basis: 100%;
  }

}

